using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Music : MonoBehaviour
{

    public AudioSource intro, loop;
    float timeDelay = 20.5f;
    bool loopBreaker = false;

    // Use this for initialization
    void Start ()
    {
        intro.Play();
    }
	
	// Update is called once per frame
	void Update ()
    {
        timeDelay -= Time.deltaTime;

        if (timeDelay <= 0 && loopBreaker == false)
        {
            loop.Play();
            loopBreaker = true;
        }
    }
}
